RubyGems Navigation menu

Reverse dependencies for compat_resource Latest version of the following gems require compat_resource

Total downloads 149,513

For this version 14,275

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: